<?php
session_start();
require_once('conexion.php');
if (isset($_SESSION['usu_nombre']))
{
    require_once('include/sesiones.php');
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='20' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
        {
          if ($negocio_neg_id==7)
            {
              header("Location: V_cotizaciones.php");
            }
          else
            {
                header("Location: V_ventas.php");
            }
        }
    else
        { 
?>
<!DOCTYPE html>
<html lang="en">
    <head>
	   <?php include ('head.php'); ?>
    </head>
<body>
<?php
  $inicio="";
  $M_inventario="";
  $M_contactos="";
  $M_compras="";
  $M_ventas="active";
  $M_pedidos="";
  $M_pos="";
  $R_reportes="";

  $cotizacion="";
  $ventas="";
  $periodica="";
  $clientes="";
  $cartera="";
  $garantias="";
  $abonos="";

  include ('menu.php');
?>
<div class="main">
    <div class="">
        <div class="" >
            <div class="col-md-2">
                <?php include ('include/menu_ventas.php');?> 
            </div> <!-- /span6 -->
            <div class="col-md-10">
                <center><img src="img/logos_vicpos/vic.png" style="height:400px; opacity:8%;padding-top: 100px;"> 
                </center>
            </div> <!-- /span6 -->
        </div> <!-- /main -->
    </div>
</div>
<?php
  include ('php_caja/caja_abrir.php');
  include ('script.php');
?>
  </body>
</html>
<?php
} }
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>